function PrepareShowImages() {
	document.write('<table id="BigImage" cellpadding="0px" cellspacing="0px">'+
	'	<tr id="fLine" class="line_first">'+
	'		<td class="cell1" valign="center" align="center">&nbsp;</td>'+
	'		<td class="cell2" valign="center" align="center">&nbsp;</td>'+
	'		<td class="cell3" valign="bottom" align="left">'+
	'			<!--div id="CloseBigImage" onclick="HideBigImage()"-->'+
	'			<img src="templates/elitabank/images/close_big_image.png" onclick="HideBigImage()">'+
	'		</td>'+
	'	</tr>'+
	'	<tr class="line_second">'+
	'		<td class="cell1" valign="center" align="center">&nbsp;</td>'+
	'		<td class="cell2" valign="center" align="center"><img id="bImage" src=""></td>'+
	'		<td class="cell3" valign="center" align="center">&nbsp;</td>'+
	'	</tr>'+
	'	<tr class="line_third">'+
	'		<td class="cell1" valign="center" align="center">&nbsp;</td>'+
	'		<td class="cell2" valign="center" align="center">&nbsp;</td>'+
	'		<td class="cell3" valign="center" align="center">&nbsp;</td>'+
	'	</tr>'+
	'</table>');
	document.getElementById('BigImage').style.height = document.body.scrollHeight;
    HideBigImage();
}

function ShowBigImage(FileName) {
	document.getElementById('bImage').onload = function () {	
		document.getElementById('bImage').src = FileName;
		//document.getElementById('fLine').style.height = (50 + document.documentElement.scrollTop + document.body.scrollTop) + 'px';
		hdoc = 0;
		htemp = 0;
		if (document.body.scrollHeight > document.documentElement.scrollHeight) {hdoc = document.body.scrollHeight;} else {hdoc = document.documentElement.scrollHeight;};
    	if (document.body.offsetHeight > document.documentElement.offsetHeight) {htemp = document.body.offsetHeight;} else {htemp = document.documentElement.offsetHeight;};
		if (htemp > hdoc) {hdoc = htemp;};
    	if (document.body.clientHeight > document.documentElement.clientHeight)	{htemp = document.body.clientHeight;} else {htemp = document.documentElement.clientHeight;};
		if (htemp > hdoc) {hdoc = htemp;};
		document.getElementById('BigImage').style.height = hdoc + 'px';
	};

	document.getElementById('bImage').src = 'images/waiting.png';
	document.getElementById('fLine').style.height = (50 + document.documentElement.scrollTop + document.body.scrollTop) + 'px';
var hdoc = 0;
var htemp = 0;
	if (document.body.scrollHeight > document.documentElement.scrollHeight) {hdoc = document.body.scrollHeight;} else {hdoc = document.documentElement.scrollHeight;};
    if (document.body.offsetHeight > document.documentElement.offsetHeight) {htemp = document.body.offsetHeight;} else {htemp = document.documentElement.offsetHeight;};
	if (htemp > hdoc) {hdoc = htemp;};
    if (document.body.clientHeight > document.documentElement.clientHeight)	{htemp = document.body.clientHeight;} else {htemp = document.documentElement.clientHeight;};
	if (htemp > hdoc) {hdoc = htemp;};
	document.getElementById('BigImage').style.height = hdoc + 'px';
	document.getElementById('BigImage').style.visibility = "visible";
	document.getElementById('BigImage').style.display = "block";
}

function HideBigImage() {
	document.getElementById('BigImage').style.visibility = "hidden";
	document.getElementById('BigImage').style.display = "none";
	//document.all["BigImage"].className = "BigImageHide";
}
